--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a cache entry.
full_name: Gem::SourceInfoCacheEntry::new
is_singleton: true
name: new
params: (si, size)
visibility: public
